Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1456789 - Change the default metrics gnocchi collects out of the box to be less aggressive
Summary: Change the default metrics gnocchi collects out of the box to be less aggressive
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-ceilometer
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: 12.0 (Pike)
Assignee: Pradeep Kilambi
QA Contact: Sasha Smolyak
URL:
Whiteboard:
Depends On:
Blocks: 1470132 1470135 1518402
TreeView+ depends on / blocked
 
Reported: 2017-05-30 11:32 UTC by Pradeep Kilambi
Modified: 2018-02-05 19:07 UTC (History)
9 users (show)

Fixed In Version: openstack-ceilometer-8.1.0-0.20170821152204.04352f3.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1470132 1470135 (view as bug list)
Environment:
Last Closed: 2017-12-13 21:29:42 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:3462 normal SHIPPED_LIVE Red Hat OpenStack Platform 12.0 Enhancement Advisory 2018-02-16 01:43:25 UTC
OpenStack gerrit 475838 None None None 2017-06-20 15:06:21 UTC

Description Pradeep Kilambi 2017-05-30 11:32:46 UTC
Gnocchi collects a lot of data gathering metrics out of the box. But not everyone uses these. Lets revisit the metrics we collect by default and prune them to be less aggressive out of the box and provide examples to collect new metrics if needed for users who need them.

We need to probably coordinate with performance team to get some input on this as well.

Comment 12 errata-xmlrpc 2017-12-13 21:29:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:3462


Note You need to log in before you can comment on or make changes to this bug.